@media (max-width:900px){
  .nnwbw59uwwz8v7 .fkz0mkf1z4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .y5tvwc87cr6vh8{justify-content:flex-start}
  .zo35bw9mg5nkkrr,.rfkp66adae,.irdbs6fl,.om0fh88,.ryb1ul65sls6m{grid-template-columns:1fr!important}
  .uyhf8v7{display:block!important;transform:none!important}
  .xz22f60kyv5g7 .irdbs6fl{grid-template-columns:1fr}
  .x6uwbq673s916nv h2{font-size:34px}
}
@media (max-width:560px){
  .fkz0mkf1z4{width:min(100% - 24px,1180px)}
  .zo35bw9mg5nkkrr{padding:18px}
  .zsj1vptp374{padding:6px 7px;font-size:13px}
  .xhmt2d1aq2eh,.uyhf8v7,.pwpw8srf,.rea3snpn,.wup2t0a,.avpr7qh3n{padding:16px}
}
